Respuesta a: ERROR – /wp-includes/pluggable.php on line 934

Inicio Foros WordPress Instalación / Actualización ERROR – /wp-includes/pluggable.php on line 934 Respuesta a: ERROR – /wp-includes/pluggable.php on line 934

#57146

Nariel
Participante

Una primera anotación: has dejado un espacio en blanco antes de <!DOCTYPE html PUB..... Quita ese espacio.
Segunda anotación relativo al error que te da: en el propio archivo aparece la anotación “This causes problems on IIS and some FastCGI setups”.
¿En qué tipo de servidor está la página?
Y tercero. ¿Has probado a…
1.- Desactivar todos los plugins?
2.- Cambiar de tema?

El servidor es de 1and1.es y es totalmente compatible con wordpress.
No puedo desactivar nada ni cambiar de tema porque el error sale al intentar loggearme en el wordpress. Cuando pongo wp-admin es cuando me sale ese error.

De echo, esta se supone que es la solución, pero no hay manera: http://www.turinconenlaweb.com/blog/solucion-para-warning-cannot-modify-header-information-headers-already-sent-by-output-started

Si hago eso no me sale ningún símbolo (acentos, ñ, nada vaya) y la web se desmonta

Pin It on Pinterest

Ir al contenido